.u-section-1 .u-sheet-1 {
  min-height: 617px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 252px;
  margin: 60px auto 0 285px;
}

.u-section-1 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 60px 482px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 100px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    width: 434px;
    height: 192px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 49px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    width: 401px;
    height: 176px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    height: 150px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }
}